#1384 Include Previous Themes As Part Of New Release

Needs_decision
wont-fix
nobody
5
2014-09-24
2012-07-30
GSG Soln
No

My webhost has stated that they will only use the installed themes that are shipped with phpMyAdmin. On a shared server, they will not install any other themes. I've sought to move to a different webhost and those that meet all of my other needs for a webshost have the same policy in which they simply offer only the themes that are shipped with phpMyAdmin.

Having a bit of color blindness, I've become attached to the Darkblue/Orange theme but this theme is no longer part of the standard install for v. 3.4.10.1.

Please include this these as a part of the standard installation/shipped version of phpMyAdmin.

Discussion

  • Isaac Bennetch

    Isaac Bennetch - 2013-08-17

    You can install your own phpMyAdmin and put whichever theme you desire there. At the moment, Darkblue/Orange is only compatible with phpMyAdmin 3.4 at latest, so it won't work with the newest phpMyAdmin without some work.

    I doubt additional themes will be included in the main download as they are able to be installed easily manually.

     
  • Isaac Bennetch

    Isaac Bennetch - 2013-08-17

    As Marc said on the mailing list, perhaps we should instead

    "Replace the original theme with darkblue/orange for better contrast"

     
  • Isaac Bennetch

    Isaac Bennetch - 2013-11-28

    Has this improved for you with the 4.x releases?

     
  • Isaac Bennetch

    Isaac Bennetch - 2013-11-28
    • status: open --> pending
    • Group: --> Needs_decision
     
  • Marc Delisle

    Marc Delisle - 2014-09-24
    • status: pending --> wont-fix
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks